 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 813px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  width: 803px;
  margin: 44px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 44px 794px 0 272px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  line-height: 1.6;
  margin: -576px 272px 30px 356px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-right: 696px;
    margin-left: 170px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 170px;
    margin-bottom: 32px;
    margin-left: 258px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 18px;
    margin-right: 537px;
    margin-left: 109px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin: -482px 109px 17px 183px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 19px;
    margin-right: 424px;
    margin-left: 42px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.11111rem;
    margin: -427px 42px 30px 116px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 272px;
    margin-left: -6px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin: -336px -6px 9px 43px;
  }
}